@@include("./html/header.html")

<main class="main">
	<div class="container">
		<div class="feedback feedback--page">
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи домов,от которых только основание домов,от которых
					только основание и каждые 30 секунд
					бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи и каждые 30 секунд бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи домов,от которых только основание домов,от которых
					только основание и каждые 30 секунд
					бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи и каждые 30 секунд бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи домов,от которых только основание домов,от которых
					только основание и каждые 30 секунд
					бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи и каждые 30 секунд бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи домов,от которых только основание домов,от которых
					только основание и каждые 30 секунд
					бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
			<div class="feedback__item">
				<p>Я ездила в Беларусь в конце апреля,на майские праздники. Погода была
					хорошая,жарко,даже загорела. Мы побывали в Хатыни. Хатынь сожгли немцы,там целое кладбище
					домов,от которых только основание печи и каждые 30 секунд бьёт колокол,много мемориалов
					непокоренный, сарай монумент вкотором сожгли людей...</p>
				<div class="feedback__name">Марина Малеева</div>
				<div class="feedback__date">25.04.2018</div>
			</div>
		</div>
	</div>

	<div class="container flex-center">
		<button class="feedback-button  js-feedback-button">Оставить отзыв</button>

		<div class="form">
			<form>
				<div class="form-group">
					<label for="form1">Имя <sup>*</sup></label>
					<input type="text" required id="form1">
				</div>

				<div class="form-group">
					<label for="form2">Название маршрута <sup>*</sup></label>
					<input type="text" required id="form2">
				</div>

				<div class="form-group">
					<label for="form3">Написать...</label>
					<textarea name="" id="" cols="30" rows="10" id="form3"></textarea>
				</div>

				<button class="form__button">Отправить отзыв
					на модерацию</button>
			</form>
		</div>

	</div>

</main>

@@include('./html/footer.html')
